/*
#az-form-communications-channels-title, #az-form-communications-types-title {
    font-size: 20px;
    font-weight: normal;
    padding: 0.4em 0em 0.4em 1em !important;
    background-color: #ef4050;
    min-width: 100% !important;
    position: relative;
    display: inline-block;
    overflow: auto;
    white-space: normal;
    z-index: 1;
    color:white;
    display: block;
width: calc(100% + 40px);
box-sizing: border-box;
margin: 0 -20px;
}
*/


#az-form-communications-channels, #az-form-communications-types, #az-form-privacy-statement-content{
    color: #666666 ;
}

/* Makes other channels disappear. Email is 3rd child. */

#az-form-communications-channels > div.ui-checkbox:nth-child(4) {

        display: none;

    }
    
    
    #az-form-communications-channels > div.ui-checkbox:nth-child(5) {

        display: none;

    }
    #az-form-communications-channels > div.ui-checkbox:nth-child(6) {

        display: none;

    }